version: 0.31.12003
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: NCtkskDpaOttefzBd6n/z1H5KC983sIpo60h2w4vENrQotv/exp2Cs/ZZBASuLA8j2Mc8TaHxjccrh09Ifj5Kw==
    size: 211319760
    blockMapSize: 220132
path: PrivacySafe-x86_64.AppImage
sha512: NCtkskDpaOttefzBd6n/z1H5KC983sIpo60h2w4vENrQotv/exp2Cs/ZZBASuLA8j2Mc8TaHxjccrh09Ifj5Kw==
releaseDate: '2026-08-30T05:02:55.081Z'
